uuid: 7be71a13-5302-47ab-b77d-3f024dfb2246
langcode: de
status: true
dependencies:
  config:
    - field.field.node.news.field_blog_elemente
    - field.field.node.news.field_datum
    - field.field.node.news.field_headline
    - field.field.node.news.field_intro_text
    - field.field.node.news.field_uebersicht_bild
    - node.type.news
  module:
    - entity_reference_revisions
    - user
id: node.news.default
targetEntityType: node
bundle: news
mode: default
content:
  field_blog_elemente:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_datum: true
  field_headline: true
  field_intro_text: true
  field_uebersicht_bild: true
  langcode: true
  search_api_excerpt: true
